[ITEM_0]
PARENT=DATA_GEAR
POSITION=0.0135,-0.015,0
TYPE=GEAR
SIZE=0.035
COLOR=200,200,200
INTENSITY=4.5
VERSION=2
FONT=mg_large
ALIGN=CENTERl
N_TIME=0.3

[ITEM_1]
PARENT=DATA_GEAR
POSITION=-0.0385,-0.0635,0
TYPE=PLACE_HOLDER
TEXT=11mil
SIZE=0.006
COLOR=255,255,255,255
INTENSITY=5
FONT=mg_large
VERSION=2
ALIGN=CENTER

[FUEL_0]
OBJECT_NAME=FUEL_LED_0
FUEL_SWITCH=0

[FUEL_1]
OBJECT_NAME=FUEL_LED_1
FUEL_SWITCH=4.5

[FUEL_2]
OBJECT_NAME=FUEL_LED_2
FUEL_SWITCH=9.0

[FUEL_3]
OBJECT_NAME=FUEL_LED_3
FUEL_SWITCH=13.5

[FUEL_4]
OBJECT_NAME=FUEL_LED_4
FUEL_SWITCH=18.0

[FUEL_5]
OBJECT_NAME=FUEL_LED_5
FUEL_SWITCH=22.5

[FUEL_6]
OBJECT_NAME=FUEL_LED_6
FUEL_SWITCH=27.0

[FUEL_7]
OBJECT_NAME=FUEL_LED_7
FUEL_SWITCH=31.5

[FUEL_8]
OBJECT_NAME=FUEL_LED_8
FUEL_SWITCH=36.0

[FUEL_9]
OBJECT_NAME=FUEL_LED_9
FUEL_SWITCH=40.5

[FUEL_10]
OBJECT_NAME=FUEL_LED_10
FUEL_SWITCH=45.0

[FUEL_11]
OBJECT_NAME=FUEL_LED_11
FUEL_SWITCH=49.5

[FUEL_12]
OBJECT_NAME=FUEL_LED_12
FUEL_SWITCH=54.0

[FUEL_13]
OBJECT_NAME=FUEL_LED_13
FUEL_SWITCH=58.5

[FUEL_14]
OBJECT_NAME=FUEL_LED_14
FUEL_SWITCH=63.0

[FUEL_15]
OBJECT_NAME=FUEL_LED_15
FUEL_SWITCH=67.5

[FUEL_16]
OBJECT_NAME=FUEL_LED_16
FUEL_SWITCH=72.0



[LED_0]

OBJECT_NAME=LED_0
RPM_SWITCH=0
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_1]

OBJECT_NAME=LED_1
RPM_SWITCH=194
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_2]

OBJECT_NAME=LED_2
RPM_SWITCH=389
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_3]

OBJECT_NAME=LED_3
RPM_SWITCH=583
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_4]

OBJECT_NAME=LED_4
RPM_SWITCH=778
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_5]

OBJECT_NAME=LED_5
RPM_SWITCH=972
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_6]

OBJECT_NAME=LED_6
RPM_SWITCH=1167
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_7]

OBJECT_NAME=LED_7
RPM_SWITCH=1361
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_8]

OBJECT_NAME=LED_8
RPM_SWITCH=1556
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_9]

OBJECT_NAME=LED_9
RPM_SWITCH=1750
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_10]

OBJECT_NAME=LED_10
RPM_SWITCH=1944
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_11]

OBJECT_NAME=LED_11
RPM_SWITCH=2139
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_12]

OBJECT_NAME=LED_12
RPM_SWITCH=2333
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_13]

OBJECT_NAME=LED_13
RPM_SWITCH=2528
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_14]

OBJECT_NAME=LED_14
RPM_SWITCH=2722
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_15]

OBJECT_NAME=LED_15
RPM_SWITCH=2917
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_16]

OBJECT_NAME=LED_16
RPM_SWITCH=3111
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_17]

OBJECT_NAME=LED_17
RPM_SWITCH=3306
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_18]

OBJECT_NAME=LED_18
RPM_SWITCH=3500
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_19]

OBJECT_NAME=LED_19
RPM_SWITCH=3694
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_20]

OBJECT_NAME=LED_20
RPM_SWITCH=3889
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_21]

OBJECT_NAME=LED_21
RPM_SWITCH=4083
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_22]

OBJECT_NAME=LED_22
RPM_SWITCH=4278
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_23]

OBJECT_NAME=LED_23
RPM_SWITCH=4472
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_24]

OBJECT_NAME=LED_24
RPM_SWITCH=4667
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_25]

OBJECT_NAME=LED_25
RPM_SWITCH=4861
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_26]

OBJECT_NAME=LED_26
RPM_SWITCH=5056
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_27]

OBJECT_NAME=LED_27
RPM_SWITCH=5250
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_28]

OBJECT_NAME=LED_28
RPM_SWITCH=5444
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_29]

OBJECT_NAME=LED_29
RPM_SWITCH=5639
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_30]

OBJECT_NAME=LED_30
RPM_SWITCH=5833
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_31]

OBJECT_NAME=LED_31
RPM_SWITCH=6028
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_32]

OBJECT_NAME=LED_32
RPM_SWITCH=6222
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_33]

OBJECT_NAME=LED_33
RPM_SWITCH=6417
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_34]

OBJECT_NAME=LED_34
RPM_SWITCH=6611
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_35]

OBJECT_NAME=LED_35
RPM_SWITCH=6806
EMISSIVE=5,5,5
DIFFUSE=0.1

[LED_36]

OBJECT_NAME=LED_36
RPM_SWITCH=7000
EMISSIVE=5,5,5
DIFFUSE=0.1
BLINK_SWITCH=7000
BLINK_HZ=2
